Subject: New Reply Received - Missing: 2 pc of 3-6 mos. & 2 pc of 6-12 mos. Sleepsuit
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 10:48:22 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Missing: 2 pc of 3-6 mos. & 2 pc of 6-12 mos. Sleepsuit   Ticket comment <div><br></div>I don’t have time to go to the store, I have a toddler &amp; an infant to take care of. That’s the reason I chose online shopping. This is really inconvenience. <div><br></div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 Oct 2021, at 2:14 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Joyce,<br><br>Thank you for your prompt response.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly return the item to any nearby store for which we have already processed the refund.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3027218